
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{8AA5C412-3642-4116-A1D0-E2F84BFD382B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "test", "test", "{F4AB6D6B-0802-4E13-BA44-AB3BF484CEC5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Identity", "src\Identity\Identity.csproj", "{F8931220-755A-43C8-8372-B95A266CF443}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Identity.Host", "src\Identity.Host\Identity.Host.csproj", "{C19F95A8-F8C7-4945-B3FA-2CD8FA9289B2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "01_Infrastructure", "01_Infrastructure", "{BB7A1B79-1497-45FC-A2C6-8B81A4AFC5DE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "02_Domain", "02_Domain", "{CFEF377B-182B-42C8-9450-0BED25B3FA02}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "03_Application", "03_Application", "{25A41921-6C20-4DF9-B569-BD28580EDC8A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "04_Presentation", "04_Presentation", "{8AB1DC80-F13C-437A-B51D-210D29657321}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Identity.Application", "src\Identity.Application\Identity.Application.csproj", "{874231A6-854F-4ADF-B241-767BA8C82D0C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F8931220-755A-43C8-8372-B95A266CF443}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8931220-755A-43C8-8372-B95A266CF443}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8931220-755A-43C8-8372-B95A266CF443}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8931220-755A-43C8-8372-B95A266CF443}.Release|Any CPU.Build.0 = Release|Any CPU
		{C19F95A8-F8C7-4945-B3FA-2CD8FA9289B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C19F95A8-F8C7-4945-B3FA-2CD8FA9289B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C19F95A8-F8C7-4945-B3FA-2CD8FA9289B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C19F95A8-F8C7-4945-B3FA-2CD8FA9289B2}.Release|Any CPU.Build.0 = Release|Any CPU
		{874231A6-854F-4ADF-B241-767BA8C82D0C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{874231A6-854F-4ADF-B241-767BA8C82D0C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{874231A6-854F-4ADF-B241-767BA8C82D0C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{874231A6-854F-4ADF-B241-767BA8C82D0C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{F8931220-755A-43C8-8372-B95A266CF443} = {CFEF377B-182B-42C8-9450-0BED25B3FA02}
		{C19F95A8-F8C7-4945-B3FA-2CD8FA9289B2} = {8AB1DC80-F13C-437A-B51D-210D29657321}
		{BB7A1B79-1497-45FC-A2C6-8B81A4AFC5DE} = {8AA5C412-3642-4116-A1D0-E2F84BFD382B}
		{CFEF377B-182B-42C8-9450-0BED25B3FA02} = {8AA5C412-3642-4116-A1D0-E2F84BFD382B}
		{25A41921-6C20-4DF9-B569-BD28580EDC8A} = {8AA5C412-3642-4116-A1D0-E2F84BFD382B}
		{8AB1DC80-F13C-437A-B51D-210D29657321} = {8AA5C412-3642-4116-A1D0-E2F84BFD382B}
		{874231A6-854F-4ADF-B241-767BA8C82D0C} = {25A41921-6C20-4DF9-B569-BD28580EDC8A}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8A85A990-CF55-4010-9C27-9D6446F88C3B}
	EndGlobalSection
EndGlobal
